@charset "utf-8";
/* サイト */
* {
	font-family: "Noto Sans JP", "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
/*スクロールバー全体*/
::-webkit-scrollbar {
    width: 10px;
}
/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
}
/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: rgba(197, 36, 114, .5);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}
@media screen and (max-width: 767px) {
	::-webkit-scrollbar {
	    width: 5px;
	}
}
/* テキストハイライト設定 */
::selection {
	color: #fff;
	background: #FFD4E9;
	text-shadow: #000 1px 1px 5px;
}
::-moz-selection {
	color: #fff;
	background: #FFD4E9;
	text-shadow: #000 1px 1px 5px;
}
a,a:visited {
	color: #3b94d9;
}
*:focus {
	outline: none;
}

.cmnW {
	max-width: 960px;
	margin: auto;
}

body {
	background: url(../img/hana/bg.png);
	color: #555;
}
#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}
strong {
	color: #FF008E;
}

/* Android標準ブラウザに対する警告 */
.for-android-alert {
	display: none;
	position: relative;
	width: 100%;
	padding: 1rem 3% 1.5rem;
	background: #F2F2F2;
	color: #555;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 0.8rem;
	line-height: 160%;
}
.for-android-alert strong {
	color: #222;
	font-size: 120%;
}
.for-android-alert em {
	font-style: normal;
	color: #548BF2;
}
.for-android-alert .alert-mark {
	position: relative;
	height: 60px;
	width: 80px;
	margin: 0.5em auto 1.5em;
}
.for-android-alert .alert-close {
	position: absolute;
	top: 1rem;
	left: 1rem;
	font-size: 2rem;
}
.for-android-alert .alert-mark:before{
	content: "!";
	position: absolute;
	z-index: 2;
	top: 20px;
	left: 0;
	width: 80px;
	text-align: center;
	line-height: 40px;
	font-size: 26px;
	font-weight: bold;
	color: #111;
}
.for-android-alert .alert-mark:after{
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -45px;
	z-index: 1;
	border-width: 0 45px 65px;
	border-style: solid;
	border-color: #f9d311 transparent;
	background: transparent;
}
.for-android-alert .chrome-btn {
	position: relative;
	width: 220px;
	margin: 0.5rem auto 0;
}
.for-android-alert .chrome-btn+.chrome-btn {
	margin-top: 1.5rem;
}
.for-android-alert .chrome-btn a {
	position: relative;
	z-index: 2;
	display: block;
	width: 100%;
	padding: 0.9rem 0;
	background: #548BF2;
	border-radius: 5px;
	/*border-bottom: 5px solid #000;*/
	font-size: 0.95rem;
	letter-spacing: 1px;
	color: #fff !important;
	text-align: center;
}
.for-android-alert .chrome-btn:after {
	position: absolute;
	left: 0;
	bottom: -5px;
	z-index: 0;
	content: "";
	display: block;
	width: 220px;
	height: 50px;
	border-radius: 5px;
	background: #314879;
}
.for-android-alert .chrome-btn:hover:after {
	bottom: 0;
}

/*動画*/
.mov-wrap {
	position: relative;
	width: 100%;
	margin: auto;
	cursor: pointer;
}
.mov-wrap:before {
	content:"";
	display: block;
	padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
}
.mov-wrap iframe,
.mov-wrap img,
.mov-wrap video,
.mov-wrap .mov-inner,
.mov-wrap .video-js,
.modal-video-tmb {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	width: 100%;
	height: 100%;
	margin: auto;
}
.modal-video-tmb,
.mfp-content .mov-tmb {
	z-index: 9002;
}
#modalContent video,
.mfp-content .mov-wrap video {
	z-index: 9003;
}
.mov-tmb {
	z-index: 1;
}
.mov-wrap iframe,
.mov-wrap video {
	z-index: 2;
}
.mov-wrap .play-btn,
.mov-wrap .video-js .vjs-big-play-button:after {
	content: ' ';
	position: absolute;
	z-index: 3;
	top: 0; bottom: 0; left: 0; right: 0;
	margin: auto;
	padding: 0;
	width: 4.5rem;
	height: 2.8rem;
	background-color: rgba(185, 0, 103, 0.7);
	border-radius: 0.7rem;
	outline: none;
	text-align: center;
	border: 0;
	line-height: 0;
}
.mov-wrap .video-js:hover .vjs-big-play-button:after,
.mov-wrap .video-js .vjs-big-play-button:after:focus {
	background-color: rgba(185, 0, 103, 1);
}
/* 枠囲み対策としてボタンを全体に広げる */
.mov-wrap .video-js .vjs-big-play-button {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	z-index: 3;
	background: none !important;
	border: none !important;
}
.mov-wrap .video-js .vjs-big-play-button {
	text-indent: -9999px;
}
.mov-wrap .video-js .vjs-big-play-button .vjs-icon-placeholder {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	margin: auto;
	padding: 0;
	width: 28px;
	height: 45px;
	z-index: 4;
}
.mov-wrap .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
	content: " " !important;
	font-size: 30px;
	background: url(../img/cmn/ic-play.png) no-repeat center center;
	background-size: 20px;
}
.mov-wrap .vjs-controls-disabled .vjs-big-play-button,
.mov-wrap .vjs-has-started .vjs-big-play-button,
.mov-wrap .vjs-using-native-controls .vjs-big-play-button,
.mov-wrap .vjs-error .vjs-big-play-button {
	display: none !important;
}
.play-btn:before {
	position: static;
	content: ' ';
	display: inline-block;
	width: 20px;
	padding-top: 60%;
}
.ic-play:before {
	background: url(../img/cmn/ic-play.png) no-repeat center center;
	background-size: contain;
}
.playing .ic-play:before {
	background: url(../img/cmn/ic-pause.png) no-repeat center center;
	background-size: contain;
}
.pausing .ic-play:before {
	background: url(../img/cmn/ic-pause.png) no-repeat center center;
	background-size: contain;
}
.pausing:hover .ic-play:before {
	background: url(../img/cmn/ic-play.png) no-repeat center center;
	background-size: contain;
}
.mov-wrap:hover .play-btn {
	background-color: rgba(185, 0, 103, 1);
}

/* video.js */
.vjs-fs-body #siteHeader {
	/* video.jsでフルスクリーンモードにした場合に生じるChromeのみのバグ回避用 */
	display: none;
}
.video-js .vjs-loading-spinner,
.video-js .vjs-big-play-button {
	z-index: 5;
}
.video-js .vjs-control-bar {
	z-index: 6;
	display: flex !important;
}

/* ポップアップ */
.mov-modal .play-btn,
.mov-modal .video-js .vjs-loading-spinner,
.mov-modal .video-js .vjs-big-play-button,
.mov-modal .video-js .vjs-control-bar {
	z-index: 9004;
}

/* 枠で囲まれている */
.framed .video-js .vjs-big-play-button {
	z-index: 6;
}
.framed .video-js .vjs-control-bar {
	z-index: 7;
}

/* エンターページ */
body.enter {
	position: relative;
	width: 100%;
	width: 100vw;
	height: 100%;
	background: #000;
	overflow-x: hidden;
	overflow-y: scroll;
}
.enter-img-wrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.enter-img_pc {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	display: block;
	width: 100%;
	margin: auto;
	cursor: pointer !important;
}
.enter-img_sp {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	display: none;
	width: 100%;
	margin: auto;
	overflow: scroll;
	cursor: pointer !important;
}
.enter .mov-tmb {
	z-index: 9002;
}
.enter .mov-wrap iframe,
.enter .mov-wrap video {
	z-index: 9003;
}
.enter .mov-wrap .play-btn {
	z-index: 9004;
}
.enter .material-icons {
	z-index: 9005;
}

@media screen and (max-width: 800px) { /* タブレット縦はスマホ表示 */
	.enter-img_pc { display: none; }
	.enter-img_sp { display: block; }
	.enter-img-wrap { padding-top: 177.9%; }
}

/* ヘッダー */
#siteHeader {
	height: 129px;
	background: url(../img/hana/header.png) no-repeat center top;
	background-size: cover;
	padding: 0;
	margin: 0;
	clear: both;
	width: 100%;
	position: relative;
	z-index: 1000;
}
#headerIn {
	width: 100%;
	max-width: 960px;
	padding: 0;
	margin: 0 auto;
}
#siteHeader h1 {
	width: 20%;
	max-width: 192px;
	height: 129px;
	margin: 5px 0 0 0;
	float: left;
	text-align: right;
}
#siteHeader h1 img {
	display: inline;
	width: 100%;
	max-width: 160px;
}

@media screen and (max-width: 767px) {
	#siteHeader {
		height: 80px;
		background: url(../img/hana/header.png) no-repeat center top;
		background-size: cover;
		margin: 0;
		clear: both;
	}
	#siteHeader h1 {
		width: auto;
		max-width: 110px;
		height: 80px;
		margin: 0;
	}
}

@media screen and (max-width: 640px) {
	#siteHeader {
		height: 85px;
	}
}

#pcnav:after {
	content: ' ';
	clear: both;
}
#pcnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	max-width: 960px;
}
#pcnav ul li {
	display: block;
	float: left;
	/*padding: 1rem;*/
	font-size: 1rem;
	width: 20%;
}
#pcnav ul li img {
	width: 100%;
}

#spnav {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#spnav ul {
	width: 100%;
	display: block;
	margin: 0 auto 4rem;
	padding: 0 0 5rem;
	position: relative;
}
#spnav ul li {
	width: 100%;
	display: block;
	float: none;
	padding: 0 10%;
	margin: 0;
}
#spnav ul li:first-child {
	padding: 2rem 10% 5px;
}
#spnav ul li:after {
	display: block;
	content: " ";
	width: 95%;
	padding: 0;
	margin: 0 0 0 0;
	height: 10px;
	background: url(../img/hana/spMenuBorder.png) no-repeat;
	background-size: contain;
}
#spnav ul li img {
	width: 60%;
	margin: 4px 0 6px;
}
.spMenuChibi {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.spMenuChibi img {
	display: block;
	width: 40% !important;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0;
	margin: 0;
}

#spnav ul li.spMenuChibi:after {
	display: none;
}
@media screen and (max-width: 767px) {
	#pcnav {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	#spnav,.pure-drawer,.pure-toggle-label {
		display: none;
	}
}

/* SNSボタン */
#headerSNS {
	width: auto;
	float: left;
	margin: 1% 0 0 0;
	padding: 0;
	border-collapse: separate;
	border-spacing: 0.7rem 0;
}
#headerSNS tr {
	width: auto;
}
#headerSNS td {
	width: 47px;
}
#headerSNS td img {
	width: 100%;
	height: auto;
}


@media screen and (min-width: 768px) {
	#headerSNS td:last-child,#headerLINE {
		display: none;
	}
}
@media screen and (max-width: 640px) {
	#headerSNS {
		margin: 2.5% 0 0 0;
	}
	#headerSNS td {
		max-width: 36px;
	}
}
@media screen and (max-width: 500px) {
	#headerSNS {
		margin: 3% 0 0 0;
	}
}
@media screen and (max-width: 400px) {
	#headerSNS {
		margin: 6% 0 0 0;
	}
	#headerSNS td {
		max-width: 30px;
	}
}

@media screen and (min-width: 768px) {
	#headerSNS {
		display: none;
	}
}
/* SNSボタン */

/* メイン */
main,#main {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: center;
	position: relative;
}

.pure-pusher {
	overflow-x: hidden;
}

/* メイン */


img#story {
	margin: 0 auto;
}

.CenterBox {
	margin: auto;
	text-align: center;
}
.CenterBox img {
	display: inline !important;
}
#koiran1Bnr {
	margin: 3rem auto;
}
.bnr-list {
	display: block;
	padding: 0;
	margin: 3rem auto 5rem;
}
.bnr-list li {
	margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
	#koiran1Bnr {
		margin: 30px auto;
	}
	img#thanksMsg {
		margin: 0 auto -20px;
	}
	img#story {
		margin: 0 auto 0;
	}
	.bnr-list {
		margin: 2rem auto 3rem;
	}
	.bnr-list li {
		margin-bottom: 1rem;
	}
}


/* ストアリンク */
.store-wrap {
	position: relative;
	width: 90%;
	max-width: 870px;
	margin: 1rem auto;
	padding: 1rem 0;

	border: 3px solid #CCB271;
	border-radius: 10px;

	background-color: rgba(255,255,255,0.5);
	/* box-shadow */
	box-shadow:5px 5px 6px -4px #b3b3b3;
	-moz-box-shadow:5px 5px 6px -4px #b3b3b3;
	-webkit-box-shadow:5px 5px 6px -4px #b3b3b3;
}
.store-wrap:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 10px;
	left: -40px;
	z-index: 2;
	width: 10%;
	padding-top: 9%;
	background: url(../img/hana/kazari4.png) no-repeat top left;
	background-size: contain;
}
.store-inner {
	width: 80%;
	margin: 0;
	overflow: hidden;
}

/* 左 */
.app-icon {
	float: left;
	width: 23%;
	margin-left: 4%;
}
/* 右 */
.app-ttl,.store-btn-list,.store-txt {
	float: right;
	width: 73%;
}
.app-ttl {
	text-align: left;
	margin: 0;
}
.app-subttl {
	display: none;
}
.store-btn-list {
	overflow: hidden;
	margin: 0.7rem 0 0;
}
.store-btn-list > li {
	width: 50%;
	margin-bottom: 0;
}
.store-btn-list > li:hover {
	opacity: 0.8;
}
.store-txt {
	text-align: right;
	margin: 0;
}
#fpagetop {
	position: absolute;
	bottom: -20px;
	right: 10px;
}
@media screen and (max-width: 900px) {
	.app-ttl,.store-btn-list,.store-txt {
		width: 70%;
	}
}
@media screen and (max-width: 860px) {
	.store-inner {
		margin: 0 auto;
	}
	.app-icon {
		width: 26%;
		margin-left: 0;
	}
}
@media screen and (max-width: 767px) {
	.store-inner {
		width: 95%;
	}
	.store-wrap:before {
		display: none;
	}
}
@media screen and (max-width: 650px) {
	.app-ttl,.store-btn-list,.store-txt {
		width: 70%;
	}
}
@media screen and (max-width: 500px) {
	.store-wrap {
		border: 1px solid #CCB271;
		padding: 0.8rem 0 0.7rem;
	}
	.app-ttl {
		width: 76%;
		font-size: 13px;
		line-height: 1.4em;
	}
	.app-icon {
		width: 18%;
	}
	.store-btn-list {
		float: none;
		width: 100%;
		padding-top: 1rem !important;
	}
	.store-txt {
		display: none;
	}
	.app-subttl {
		display: inline;
		font-weight: normal;
		font-size: 11px;
	}
}

@media screen and (min-width: 861px) {
	#fpagetop2Box,#fpagetop2 {
		display: none;
	}
}
#fpagetop2Box {
	width: 100%;
	clear: both;
	text-align: right;
}
#fpagetop2 {
	display: inline;
	width: 40%;
	max-width: 133px;
	margin: 0 10% 0 0;
}
#fpagetop2 img {
	width: 12%;
}
@media screen and (max-width: 767px) {
	#fpagetop2 {
		display: block;
		width: 120px;
		margin: auto;
		float: none;
		padding-right: 20px;
	}
	#fpagetop2 img {
		width: 100%;
	}
}

@media screen and (max-width: 860px) {
	#fpagetop {
		display: none;
	}
}

/*フッター情報変更*/

  .app-area {
    margin: 2em auto;
    text-align: center;
    color: #e939bb;
    font-weight: bold;
    font-size: 150%;
  }

@media screen and (max-width:599px) {
  .app-area {
    margin: 2em auto;
    text-align: center;
    color: #e939bb;
    font-weight: bold;
    font-size: 120%;
  }
}
  .store-container {
   display:flex;
   justify-content:center;
   max-width: 1200px;
margin: 2em auto;
    margin-top: 0.5rem;
  }

/* SNS */
ul.sns-links {
  width: 100%;
  margin: 0;
  padding-left: 0;
  list-style-type: none;
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: stretch;
  align-content: space-between;
  width: 35%;
margin: 1.5rem auto 1rem;
}

footer.site-footer .app-info .custom-widget-4 .sns-links li:nth-of-type(n+2) {
  margin-left: 20px;
}

@media screen and (max-width:599px) {

footer.site-footer ul.sns-links {
  width: 100%;
  margin: 0;
  padding-left: 0;
  list-style-type: none;
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: stretch;
  align-content: space-between; }

footer.site-footer ul.sns-links > li:nth-of-type(n+2) {
  margin-left: 10px; }

footer.site-footer ul.sns-links > li {
  width: 12%; }
}

/*--------------------------------------------------------------
# App-info
--------------------------------------------------------------*/
#app-info-cont .app-title span,section#app-info-cont .app-price span {
  color: #ffb3d3;
}
#app-info-cont img.icon {
    margin-left: .5rem;
}
#app-info-cont img {
	border-radius: 20px;
	max-width: 120px;
}
#app-info-cont ul.store {
      margin: 1em;
}
#app-info-cont .app-title,.app-price {
  color: #fff;
}
#app-info-cont li:nth-of-type(2) {
    padding-left: 10px;
    margin-bottom: 20px;
}
#app-info-cont .flex{
 justify-content: center;
}
#app-info-cont .store {
 list-style: none;
 padding-right: 3vw;
 padding-left: 3vw;
 display: flex;
 margin-bottom: 0.3em;
 justify-content: center;
}
#app-info-cont .store li {
 width: 48%;
}
#app-info-cont .store li:first-of-type {
 margin-right: 4%;
}
#app-info-cont .store li a {
 background-repeat: no-repeat;
 background-size: 100% auto;
 display: block;
 padding-top: 29.78%;
 width: 100%;
 height: 0;
 position: relative;
}
#app-info-cont .store .google-play a {
 background-image: url(../img/hana/dl_btn_googleplay.png);
}
#app-info-cont .store .app-store a {
 background-image: url(../img/hana/dl_btn_appstore.png);
}
@media screen and (min-width:900px){
   #app-info-cont img {
     border-radius: 40px;
     margin: 0 1em 1rem auto;
     max-width: 150px;
   }
	 #app-info-cont ul.store {
	  max-width: 500px;
	  margin: 0 auto!important;
   }
   #app-info-cont .store {
     padding-right: 0;
     padding-left: 0;
  }
}

/*--------------------------------------------------------------
# Copylight
--------------------------------------------------------------*/

.copyright {
    color: #fff;
    text-align: center;
    margin-top: 2em;
}

.copyright p:last-of-type:before {
    position: relative;
    content: url(../img/hana/voltage_logo.png);
    top: 4px;
    padding-right: 6px;
}

/* フッター */
.footer-chibi{
		text-align: center;
}

@media screen and (max-width: 767px) {
.footer-chibi img{
    width: 35%;
}
}
#siteFooter {
	width: 100%;
	margin: 0;
    padding: 2rem 0 1rem;
	background: url(../img/hana/footer_repeat.png) center bottom;
	position: relative;
	background-repeat: repeat-y;
}


#footerIn {
	position: relative;
	display: block;
	width: 90%;
	max-width: 960px;
	height: 100%;
	min-height: 103px;
	margin: 0 auto;

	top: 0;
	color: #fff;
}
.romancetop {
	display: block;
	text-align: left;
	font-size: 0.8rem;
	color: #fff;
	position: absolute;
	bottom: 10px;
	left: 0;
}
.romancetop:visited {
	color: #fff;
}
#footerSns {
	position: absolute;
	top: 35px;
	left: 0;
	width: auto;
}
#footerSnsIn {
	clear: both;
}
.footerLogo {
	text-align: center;
	z-index: 100;
	position: absolute;
	top: 50px;
	left: 32%;
}
#copyright {
	position: absolute;
	top: 58px;
	left: 42%;
	margin: 0 auto;
	padding-bottom: 0;
	text-align: center;
	font-size: 14px;
	line-height: 1rem;
	letter-spacing: 1px;
}
#copyright a {
	color: #fff;
}
@media screen and (max-width: 960px) {
	.footerLogo {
		text-align: center;
		z-index: 100;
		position: absolute;
		top: 40px;
		left: 0;
		right: 0;
	}
	#copyright {
		position: absolute;
		top: auto;
		bottom: 10px;
		left: 0;
		right: 0;
		text-align: center;
		font-size: 14px;
		line-height: 1rem;
		margin: 0 auto;
		padding-bottom: 0;
	}
}


@media screen and (max-width: 767px) {

	#footerIn {
		width: 90%;
		max-width: 90%;
		top: 0;
	}
	#footerSns {
		top: 25px; left: 0; right: 0;
		margin: auto;
		text-align: center;
	}
	.romancetop {
		display: block;
		text-align: left;
		font-size: 0.7rem;
		color: #fff;
		position: absolute;
		bottom: 25%;
		left: 0;
	}
	.footerLogo {
		position: absolute;
		top: auto;
		left: auto;
		bottom: 25%;
		right: 0;
		max-width: 30%;
		padding: 0;
		margin: 0;
	}
	#copyright {
		position: absolute;
		top: auto;
		bottom: 10px;
		left: 0;
		right: 0;
		font-size: 12px;
	}
}
@media screen and (max-width: 414px) {
	.romancetop {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.footerLogo {
		display: none;
	}
	#copyright {
		position: absolute;
		top: auto;
		bottom: 6px;
		left: 0;
		right: 0;
		font-size: 11px;
	}
}
/* フッター END */

/* ページトップ */
#pagetop {
	display: block;
	width: 90px;
	text-decoration: none;
	margin: 30px auto 10px;
	position: fixed;
	bottom: 25px;
	right: 20px;
	z-index: 99;
}
#pagetop img {
	display: block;
	width: 133px;
}
#pagetop * {
	display: none !important;
}
#pagetop a {
		text-decoration: none;
		width: 100%;
		display: block;
}
@media screen and (max-width: 767px) {
	#pagetop {
		display: block;
		width: 70px;
		text-decoration: none;
		margin: 10px auto;
		bottom: 20%;
		right: 10px;
	}
	#pagetop img {
		display: block;
		width: 40px;
	}
}
/* ページトップ */
